package com.ylx.point.enums;

import lombok.Getter;

@Getter
public enum PointActivityExpirePolicyEnum {

    PERMANENT_VALID(1, "永久有效"),
    TRANSACTION_EXPIRE(2, "逐笔过期"),
    YEARLY_EXPIRE(3, "逐年过期");

    private final Integer code;
    private final String info;

    PointActivityExpirePolicyEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

}
